Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
MATRIX_2D Struct Reference

`#include <xform2d.h>`

List of all members.

## Public Attributes

FLOAT32 | a
FLOAT32 | b
FLOAT32 | c
FLOAT32 | d
FLOAT32 | tx
FLOAT32 | ty

## Detailed Description

Include Files and Type Defines —————————————————————————-

Definition at line 26 of file xform2d.h.

## Member Data Documentation

FLOAT32 MATRIX_2D::a

Definition at line 28 of file xform2d.h.

FLOAT32 MATRIX_2D::b

Definition at line 28 of file xform2d.h.

FLOAT32 MATRIX_2D::c

Definition at line 28 of file xform2d.h.

FLOAT32 MATRIX_2D::d

Definition at line 28 of file xform2d.h.

FLOAT32 MATRIX_2D::tx

Definition at line 28 of file xform2d.h.

FLOAT32 MATRIX_2D::ty

Definition at line 28 of file xform2d.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/xform2d.h